XenForo 2.1.7 Nulled

XenForo 2.1.7 Nulled 2.1.7

Нет прав для скачивания
XenForo 2.1.7 теперь доступен для скачивания. Мы рекомендуем всем пользователям, работающим с предыдущими версиями XenForo 2.1, обновиться до данной версии, чтобы повысить стабильность и безопасность работы форума.

Важно, в данном обновлении было устранено пару XSS (Cross Site Scripting) уязвимостей.
Кроме того, было исправлено ряд серьёзных ошибок, более подробно на английском под спойлером.
  • alert_post_reaction
  • approval_item_user
  • connected_account_associated_google
  • core_button.less
  • core_tooltip.less
  • forum_view
  • payment_initiate.less
  • reaction_item_post
  • thread_edit

Текущие системные требования

Минимальные системные требования:
  • PHP 5.6 или новее (мы рекомендуем PHP 7.3)
  • MySQL 5.5 и новее (так же совместимо с MariaDB/Percona и т.д. )
  • Все официальные плагины требуют для своей работы XenForo 2.1
  • Enhanced Search требует последнюю версию Elasticsearch 2.0.
  • Мне нравиться
Реакции: Janik
Автор
Admin
Скачивания
0
Просмотров
20
Первый выпуск
Обновление
Оценка
0.00 звезда(ы) 0 оценки(ок)